Subject: Ticket Assigned - esc de 9673926964
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 16:24:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc de 9673926964 maria ella peña                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maria ella peña Bot:  Hi Maria Ella Peña ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9673926964 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:04 PM, 01st Jul                   Mohammed                    Hi Maria, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:06 PM, 01st Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:06 PM, 01st Jul                     maria ella peña                    I track and it's out of delivery today but nobody call me           08:06 PM, 01st Jul                   Mohammed                   iS THIS CONTACT NUMBER WORKING 971561069007?           08:08 PM, 01st Jul                     maria ella peña                    And also one more thing I did not reject my order they shown in track.           08:08 PM, 01st Jul                     maria ella peña                    Yes           08:09 PM, 01st Jul                   Mohammed                   As it show in the tracking the order got rejected from your side           08:14 PM, 01st Jul                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:18 PM, 01st Jul                   Mohammed                   Hi Maria, I have not received a response from you still, please confirm if we are still connected?           08:18 PM, 01st Jul                     maria ella peña                    Yes your connected           08:19 PM, 01st Jul                     maria ella peña                    I never reject my order           08:19 PM, 01st Jul                     maria ella peña                    I'm waiting           08:19 PM, 01st Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:21 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           08:21 PM, 01st Jul                     maria ella peña                    Nothing, I'm still waiting for my order           08:23 PM, 01st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:23 PM, 01st Jul                     maria ella peña                    When they deliver my order           08:23 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2799599